Subject: bug#819: 23.0.60; group and owner "Everyone" - what's that about?

From: Eli Zaretskii <[email-masked]>
Date: Fri, 29 Aug 2008 21:01:12 +0300

This is not a bug, but expected behavior, for files/directories for
which NTFS file security records specify "Everyone" (numerical value
of zero) for the file's owner or primary group.